/*.breadcrumb {

}
.breadcrumb ul {
    margin: 0;
    padding: 0;
}
.breadcrumb ul li{
    display: inline-block;
    padding-right: 30px;
    position: relative;
    color: #414141;
    font-size:13px;
    margin: 0;
    font-family: "Roboto Condensed", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.breadcrumb ul li:after{
    content: '\25BB';
    font-family: "SSGizmo";
    font-size: 9px;
    position: absolute;
    top: 2px;
    right: 10px;
}
.breadcrumb ul li:last-child:after{
    content: none;
}
.breadcrumb ul li a{
    color: #414141;
}
.breadcrumb ul li a:hover,
.breadcrumb ul li a:active,
.breadcrumb ul li a:focus{
    color: #0b6092;
}*/

/* Making Agilent Breadcrumbs compatible with MG Styles */
.breadcrumb::before {
    box-sizing: unset;
}